[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Installation of VMware-server



On Thu August 2 2007, Matthew Saltzman wrote:
> On Thu, 2007-08-02 at 01:50 -0600, Reg Clemens wrote:
> > I have not read all the postings coming up to this one.
> > BUT, you mention 2.6.22
> >
> > The last kernel that I was able to get vmware working with was 2.6.20.
> > There may be a workaround for the later kernels somewhere, but if I were
> > you, I would go out and pull (yum) one of the 2.6.20 kernels and install
> > it. That will give you the kernel and the stuff that vmware-config.pl is
> > asking for.
>
> Have you applied the vmware-any-any patches here:
> ftp://platan.vc.cvut.cz/pub/vmware/?  VMware Workstation works fine with
> the latest kernel here.

Same here - Installed vmware-server today - no big deal. I used the 
any-any-113 patch, and it worked perfectly. Got my Vista VM up this 
afternoon. That's on the current kernel. 

-- 
Claude Jones
Brunswick, MD, USA


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]